﻿@{
    Layout = "~/Views/Shared/_Home.cshtml";
    ViewBag.ActiveMenu = "Markets";
    ViewBag.Title = "MarketsArts";
    ViewBag.MetaDescription = "Jumbula software features easy online camp and class management, online registration, and online marketing​ ​all-​in​-​one​ ​online​ ​platform.​";
    ViewBag.keywords = "online ​registration & ​p​ayment,​​class & ​c​amp ​m​management,​​online ​​marketing & ​communications,​friendly dashboard,management platform,online registration & payment system,online registration & payment software,class & camp management software,class & camp management system,​online marketing & communications system,​online marketing & communications software,solutions";
}

@Html.Partial("_SolutionCover", new SportsClub.Models.Home.SolutionCoverViewModel() { Title = "Performing Arts", SubTitle = "For ballet schools, choir clubs, dance studios and all other performing arts organizations.", CoverBackground = "/Images/Markets/Arts/Ballet-header.jpg" })


<!-- marketAbout-Section -->
<section id="marketAbout" class="clearfix">
    <div class="container">
        <div class="row">
            <h3 class="single-title">A high performance platform to connect with your audience!</h3>
            <h5 class="about">
                Use Jumbula to manage your interactions with your clients. We have been working with organizations just like yours for the past two years and know your business inside out. As a matter of fact, some key features of our platform have been designed specifically to fulfil  the needs of performing arts academies. Jumbula is all about providing the right solutions for our clients and addressing their pain points.
            </h5>
        </div>
    </div>
</section>

<!-- platform-Section -->
<section id="platform" class="clearfix">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-lg-12">
                <h3 class="single-title">Powerful All-In-One Platform</h3>
                <!-- platform-inner -->
                <div class="platform-inner clearfix">

                    <div class="ctn-6 wow animated fadeInLeft">
                        <div class="ctn-pic">
                            <img src="~/Images/Markets/payments.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Online Registration & Payment</h5>
                            <span>
                                Provide your clients with an easy-to-use payment and registration system. Your students view the programs online and enroll from the comfort of their home or on the go.
                            </span>
                        </div>
                    </div>

                    <div data-wow-delay=".4s" class="ctn-6 wow animated fadeInRight">
                        <div class="ctn-pic">
                            <img src="~/Images/Markets/managment.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Organize & Succeed</h5>
                            <span>
                                Organize all your classes, tours and events in one central location. Have parents sign your waivers online and use follow-up forms to gather all the information you need to manage your tours. Take attendance online and send parents absentee reports.
                            </span>
                        </div>
                    </div>

                    <div data-wow-delay=".8s" class="ctn-6 wow animated fadeInLeft">
                        <div class="ctn-pic ">
                            <img src="~/Images/Markets/report.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Grow your business</h5>
                            <span>
                                Eliminate paper-based registration forms and bring all your programs online. Use the Jumbula campaign management tool to generate email lists and offer your prospects the right classes and discounts. Fill up the classes to capacity and increase the bottom line.
                            </span>
                        </div>
                    </div>

                    <div data-wow-delay="1.2" class="ctn-6 wow animated fadeInRight">
                        <div class="ctn-pic">
                            <img src="~/Images/Markets/mail.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Automation & Streamlining</h5>
                            <span>
                                Send parents automated notification emails, installment reminders and tax related information. Generate up-to-date rosters, track attendance, monitor capacities and analyze financial data.
                            </span>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</section>

<!-- efficiency-Section -->
<section id="efficiency" class="clearfix">
    <div class="container">
        <div class="row">
            <h3 class="single-title">It’s all about efficiency</h3>
            <div class="text">
                <span>
                    Take the pressure off your staff and use Jumbula to automate your administrative operations. Whether you want to streamline your accounting procedures or improve communications with parents, we have the right solutions for you. Our all-in-one platform has all the tools you need to stay on top of your work. And equally as important Jumbula is hassle-free and easy-to-use.
                </span>
                <div class="bach-image" style="background-image: url(/Images/Markets/Arts/ballet-dancer.png);"></div>
            </div>
        </div>
    </div>
</section>

<!-- explanation-Section -->
<section id="explanation" class="clearfix">

    <!--1-->
    <div class="full-container">
        <div class="container">
            <div class="row">
                <div class="row-height">
                    <div class="col-xs-12 col-sm-7 col-sm-height col-sm-middle ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">
                                <div class="translatY">
                                    <div data-wow-delay="1s" class="ctn-text wow animated fadeInLeft">
                                        <h4 class="ctn-title">Need help organizing all your activities?</h4>
                                        <span>Jumbula helps you organize all your classes, tours and ticket sales in one central location. Disseminate information about all your programs online and provide a consistent user interface for your audience. Jumbula is all about flexibility. Need to restrict general public from registering in your audition-based classes? No sweet, we handle this too. Simply assign a pin code to each class and supply the code to students who pass the audition. It is as easy as 1-2-3. With our technology we strive to reduce headache from the daily lives of your staff and yourself.</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-5 col-sm-height ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">

                                <div data-wow-delay="1s" class="ctn-picture wow animated fadeInRight" style="background-image: url(/Images/Markets/Arts/explanation6.jpg);"></div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--2-->
    <div class="full-container" style=" background-color: #eee;">
        <div class="container">
            <div class="row">
                <div class="row-height ctn-rtl">
                    <div class="col-xs-12 col-sm-7 col-sm-height col-sm-middle ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">
                                <div class="translatY">
                                    <div data-wow-delay="1s" class="ctn-text wow animated fadeInRight">
                                        <h4 class="ctn-title">Manage your staff and empower them</h4>
                                        <span>
                                            We are one of the few online registration system providers that handle your staff too.
                                            Add your instructors to our system and assign them to classes.
                                            Your staff members can sign into your back-end dashboard--behind the scene we make sure
                                            they can only see their own classes and access the authorized resources.
                                            We have all the tools they need to do their daily work. Jumbula is a turn-key system.
                                            Ask your instructors to take online attendance in the class.
                                            We keep track of all students who have been absent (excused or unexcused) or have tardies.
                                            We can even inform parents right away when their children miss a class.
                                        </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-5 col-sm-height ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">

                                <div data-wow-delay="1s" class="ctn-picture wow animated fadeInLeft" style="float:left;background-image: url(/Images/Markets/Arts/explanation7.jpg);"></div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--3-->
    <div class="full-container">
        <div class="container">
            <div class="row">
                <div class="row-height">
                    <div class="col-xs-12 col-sm-7 col-sm-height col-sm-middle ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">
                                <div class="translatY">
                                    <div data-wow-delay="1s" class="ctn-text wow animated fadeInLeft">
                                        <h4 class="ctn-title">Analyze your data and grow!</h4>
                                        <span>
                                            Jumbula provides a powerful set of financial reports at your fingertips.
                                            Run reports and see how your sales grow season over season.
                                            Are you running your classes at full capacity?
                                            Reach out to parents and promote your classes with early-bird specials and discounts.
                                            We have designed an entire campaign management system to help you just do that.
                                            Segment your audience and generate email lists based on prior seasons and past enrollments.
                                            Connect to your clients with the right promotions and specials.
                                            With Jumbula you drive results and grow!
                                        </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-5 col-sm-height ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">

                                <div data-wow-delay="1s" class="ctn-picture wow animated fadeInRight" style="background-image: url(/Images/Markets/Arts/LatinBallet.jpg);"></div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

</section>

<!-- testimonial-Section -->
<section id="testimonial" class="arts-testimonial clearfix" style="background-image: url(/Images/Markets/Arts/piano.jpg);">
    <div class=" container">
        <div class="row">
            <div class="black-hover"></div>
            <div class="testimonial-inner clearfix">
                <h4>
                    "Jumbula is a great platform for our community to register children for choir,
                    pay for uniforms and sign up for events and other choir related offerings..."
                </h4>
                <div class="testifier">
                    <span>
                        Julia Zarcone<br />
                        Cantabile Youth Singers
                    </span>
                    <img src="~/Images/Markets/Arts/cantabile-light.png" alt="Chess School" />
                </div>
            </div>

        </div>
    </div>
</section>

<!-- Slider-Section -->
<section id="testimonialSlider" class="clearfix">
    <div class="container">
        <div class="row">
            <div class="monitor">
                <span class="dots"></span>
                <div class="monitor-inner">
                    <div class="tour-slider">
                        <div class="slider-layout">
                            <div id="artsSlider" class="owl-carousel owl-theme">
                                <div class="item"><img src="~/Images/Markets/Arts/art-slider1.jpg" alt="Cantabile" /></div>
                                <div class="item"><img src="~/Images/Markets/Arts/art-slider2.jpg" alt="Cantabile" /></div>
                                <div class="item"><img src="~/Images/Markets/Arts/art-slider3.jpg" alt="Cantabile" /></div>
                            </div>
                        </div>
                    </div>
                </div>

                <button id="nextSlide" class="btn"></button>
                <button id="prevSlide" class="btn"></button>
            </div>
        </div>
    </div>
</section>

<!-- Get Started Section -->
<section id="getStartedSection" class="clearfix">
    <div class="background-color"></div>
    <div class="container get-started-inner">
        <h3 class="couple-title">READY TO CONSIDER OUR ALL-IN-ONE PLATFORM?</h3>
        <h4 class="section-subtitles">Give us a test drive and see the benefits for yourself.</h4>
        <a href="#" class="btn btn-xl btn-success cta-primary href-free-trial">Start free trial</a>
        <a href="@Url.Action("Index", "Home")" class="btn btn-xl btn-jb-inverse cta-secondary" style="padding: 11px 98px">Home</a>
    </div>
</section>



@section Styles{

    <link href="~/Content/Home/Markets/markets.css" rel="stylesheet" />
}
@section Scripts{

    <script src="~/Scripts/Home/Common/common.js" type="text/javascript"></script>

    <script type="text/javascript">
        new WOW().init();
        $("#artsSlider").owlCarousel({

            navigation: false,
            slideSpeed: 300,
            paginationSpeed: 400,
            singleItem: true,
            transitionStyle: "fade"

        });

        $(".owl-carousel").owlCarousel()
        var go = $(".owl-carousel").data('owlCarousel');

        $("#nextSlide").click(function () { go.next() })
        $("#prevSlide").click(function () { go.prev() })
    </script>
}